.service_main {
    min-height: 724px;
}
.service_main .container .content .inform .title {
    max-width: 650px;
}
.service_main .container .content .company_benefit {
    bottom: -30px !important;
    right: 24px;
    width: 400px;
}

.service_main .container .content .inform .text {
    font-size: 18px;
    max-width: 640px;
}

.service_main .container .content .inform .text.mt-0 {
    margin-top: 0;
}

.service_for_whom .container .content.mb-2 {
    margin-bottom: 40px;
}

.service_for_whom .container .content .item.red {
    display: flex;
    align-items: center;
    background: rgba(203, 21, 20, 1);
}

.service_for_whom .container .content .item.red .title {
    color: #fff;
}

.item-long {
    flex: 3;
    background: rgba(248, 249, 251, 1);
    padding: 40px 79px 45px 40px;
    border-radius: 20px;
}

.text {
    font-weight: 200;
    font-size: 18px;
    line-height: 130%;
    letter-spacing: 0%;
}

.text + .text {
    margin-top: 24px;
}

.service_service_for {
    display: flex;
    background-color: #fff;
    padding-top: 70px;
    padding-bottom: 70px;
    margin-bottom: 100px;
}

.entry_procedure .container .entry_procedure_content.mission_content {
  grid-template-columns: repeat(3, 1fr);
}

.entry_procedure .container .entry_procedure_content.mission_content .item {
    width: auto;
    padding-bottom: 40px;
}

.service_materials {
    padding-top: 100px;
}

@media (max-width: 1750px) {
    .service_main {
        min-height: 960px;
    }
    .service_main .container .content .company_benefit {
        bottom: -100px !important;
    }
}

@media (max-width: 850px) {
    .service_main {
        min-height: 900px;
    }
    .service_main .container .content .company_benefit {
        bottom: -70px !important;
        right: 0;
        max-width: 330px;
    }
}

@media (max-width: 650px) {
    .service_main {
        min-height: 600px;
    }
}


